Subject: [PATCH 0/1] ARM: dts: sun5i: inet98v_rev2 fix regulator for the usb wifi

From: [email-masked] (Hans de Goede)
Date: Fri, 28 Aug 2015 15:15:06 +0200

Hi,

On 28-08-15 14:28, Maxime Ripard wrote:
> Hi Hans,
>
> On Thu, Aug 27, 2015 at 08:37:30PM +0200, Hans de Goede wrote:
>> Hi Maxime,
>>
>> Here is a fixup patch for the patch adding a dts for the inet98v_rev2.
>>
>> I'm not sure if you've merged the original patch yet, hence I'm sending
>> this as a follow-up patch. If you've not yet merged the original patch
>> feel free to squash this fix in.
>
> Have you ever submitted that first patch in the first place?
>
> I'm don't have the DTS file you're patching in my tree, and I don't
> see any email and/or patch relating to that board.

Oh, I thought I had posted it, ah well. I'll do a v2 (which I guess
really is v1 then) with the fix squashed in.

Regards,

Hans